/*For product kits*/
a.greylink:link { color:#757575; font-weight:normal; text-decoration:none; font-style:normal;}
a.greylink:visited { color:#757575; font-weight:normal; text-decoration:none;font-style:normal; }
a.greylink:hover { color:#757575; font-weight:normal; text-decoration:none;font-style:normal;}
a.veryspecialLink:link { color: white; }
a.veryspecialLink:visited { color: white; }
a.veryspecialLink:hover { color: white; }
a.specialLink:link { color: white; }
a.specialLink:visited { color: white; }
a.specialLink:hover { color: white; }
a.specialwhiteLink:link { color: white; text-decoration:none; }
a.specialwhiteLink:visited { color: white;text-decoration:none; }
a.specialwhiteLink:hover { color: white; text-decoration:none;}
a.specialLink2:link { color:#666; }
a.specialLink2:visited { color: #666; }
a.specialLink2:hover { color: #666; }
a.specialLink3:link { color: #929292;	font-family: Century Gothic, Arial, Helvetica, sans-serif;	font-size:19px;-webkit-font-smoothing: antialiased;}
a.specialLink3:visited { color: #929292;	font-family: Century Gothic, Arial, Helvetica, sans-serif;	font-size:19px;-webkit-font-smoothing: antialiased;}
a.specialLink3:hover { color: #929292;	font-family: Century Gothic, Arial, Helvetica, sans-serif;	font-size:19px;-webkit-font-smoothing: antialiased;}
a.specialLink4:link { color: #ff3333;	font-family: Century Gothic, Arial, Helvetica, sans-serif;	-webkit-font-smoothing: antialiased;}
a.specialLink4:visited { color: #ff3333;	font-family: Century Gothic, Arial, Helvetica, sans-serif;-webkit-font-smoothing: antialiased;}
a.specialLink4:hover { color: #ff3333;	font-family: Century Gothic, Arial, Helvetica, sans-serif;	-webkit-font-smoothing: antialiased;}
a.specialLink5:link { color: #929292;	font-family: Century Gothic, Arial, Helvetica, sans-serif;	font-size:15px;-webkit-font-smoothing: antialiased;}
a.specialLink5:visited { color: #929292;	font-family: Century Gothic, Arial, Helvetica, sans-serif;	font-size:15px;-webkit-font-smoothing: antialiased;}
a.specialLink5:hover { color: #929292;	font-family: Century Gothic, Arial, Helvetica, sans-serif;	font-size:15px;-webkit-font-smoothing: antialiased;}
body {



 behavior: url(/kvm/include/PIE.htc);margin-top:-7px;
}
#nav {margin-top:12px;margin-left:1000px;z-index:99;}
#nav a { border: 0px solid #ccc; background: #000; text-decoration: none; margin: 0 5px; padding: 3px 5px;color:#FFF;z-index:99;  }
#nav a.activeSlide { background: #ee3126;z-index:99; }
#nav a:focus { outline: none;z-index:99; }
.blueRow{color:#FFFFFF; background-color:#5998C9;font-size:1.2em;}
.greyRow{background-color:#e1e2e3;font-size:1.2em;}
#splashImages{width:1100px;height:470px;margin-top:0px;padding:0px;z-index:10; }
@font-face {
	font-family: 'Century Gothic';
	src: url('/kvm/include/fonts/Centurygothic.eot');
	src: local(☺), 
	     url('/kvm/include/fonts/Centurygothic.eot#iefix') format('embedded-opentype'),
		 url('/kvm/include/fonts/Centurygothic.woff') format('woff'), 
		 url('/kvm/include/fonts/Centurygothic.ttf') format('truetype'), 
		 url('/kvm/include/fonts/Centurygothic.svg#webfontd60hyItJ') format('svg');
	
	font-style: normal;
}
#pnumbersm {
	font-size: 10px;
}
p.topheader{ color: black; font-size:16px; font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;}
p.pnumber{ color: black; font-size:10px; font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;}
#table-alt
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;

	margin: -1px;
	
	text-align: left;
	border-collapse: collapse;
}
#table-alt th
{
	font-size: 14px;
	font-weight: bold;
	padding: 12px 15px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	color: #333
}
#table-alt td
{
	padding: 8px 15px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #333;
}
.table-alt-n
{
	background: #EFEFEF;
}
.alt-e
{
	background: #E1E1E1;
}
#table-alt #alt-a, #table-alt #alt-s 
{
	background: #EFEFEF;
	border-bottom: 1px solid #c8d4fd;
}
#table-alt #alt-1, #table-alt #alt-c
{
	background: #E1E1E1;
	border-bottom: 1px solid #c8d4fd;
}
#table-alt #alt-q
{
	background: #E1E1E1;
	border-bottom: 1px solid #c8d4fd;
}
#table-alt #alt-x
{
	background: #333;
	border-bottom: 0px solid #333;
}
#dtable
{	
position:relative;
}

#shiftagain
{	
margin-left:18px;
width:870px;

}
#shiftagainagain
{	
margin-left:18px;
width:870px;

}




		
		
#topImagespace
{	
margin-left:25px;
}
#topImage
{	

width:871px;
margin-left:-1px;
z-index:1;
margin-top:25px;
	background-color:#000;
	text-align:left;
line-height:22px;
		 	font-family: CenturyGothic, Arial, Helvetica,;
	font-size:14px;
		 color:#666;
}


#relatedProd
{	
	margin-top:18px;
}
#specialcontent
{	
	margin-top:-32px;

	margin-left:400px;
}
#dproduct_div
{	
margin-top:60px;

}
#shoppingtime
{	

	width:1000px;
	position:relative;
	margin-top:-427px;
	z-index:99;		

	text-align:left;	
}
	 
	 #shoppingtime2
{	

	width:1000px;
	position:relative;
	margin-top:-427px;
	z-index:99;		

	text-align:left;	

}
#navalign
{

vertical-align:middle;

	
}
#dscnav
{
	 background-image:url('/images/new/menu_nav_bg32.png');
	font-family:"Lucida Sans Unicode", "Lucida Grande", arial,;
	color:#666;
	width:858px;
	font-size:10pt;
	height:60px;
	margin-left:115px;
	position:absolute;
	overflow:visible;

	z-index:10;
	background-repeat:no-repeat;

	line-height:42px;
	vertical-align:middle;
	text-align:center;

	
}
#dscnav2
{
	
 background-image:url('/images/new/menu_nav_bg324.png');
	font-family:"Lucida Sans Unicode", "Lucida Grande", arial,;
	color:#666;
	width:858px;
	font-size:10pt;
	height:70px;
	margin-left:115px;
	position:absolute;
	overflow:visible;

	z-index:10;
	background-repeat:no-repeat;

	line-height:30px;
	vertical-align:middle;
	text-align:center;	
	
}


#featurestext
{
	line-height:17px;
	margin-left:-22px;
	position: inherit;
	float:left;
	max-width:800px;
	font-family: CenturyGothic, Arial, Helvetica,;
	font-size:14px;
		color:#666;
		 line-height:22px;
}
#topbartextleft
{
	color:#FFF;
	float:left;
	padding:8px 0px 0px 25px;

}
#topbartextright
{
	color:#FFF;
	float:right;
	padding:5px 10px 0px 0px;

}
#top_prod_name
{	
	color:#56A0D3;
	margin:0;
	padding:.2em 0em;
	font-size:1.5em;

}
#newcontentlayer
{
	
	float:left;
	height:200px;
	position:relative;
}
#newcontentleft
{
	float:left;
	padding-right:35px;
}
#newcontentright
{
	position:relative;
	float:left;

}
#newcontentheadline
{
	font-family: CenturyGothic, Arial, Helvetica, sans-serif;
	font-size:22pt;
	 line-height:26pt;
	 color:#CCC;
	 font-style:inherit;
-webkit-font-smoothing: antialiased;
}



#mainContent, #leftContent
{	padding:30px 10px 0px 30px; margin:0px; vertical-align:top; height:100%; min-height:100%;}



#newcontentheadline2
{
	font-family: CenturyGothic, Arial, Helvetica, sans-serif;
	font-size:16pt;
	

	
}
#footer
{
	width:871px;
	position:inherit;
	margin-left:auto;
	margin-right:auto;
}
#copyWrap
	{	
	font-family: 'Century Gothic';
	font-size:16px;
		 color:#666;
	}
		.padding
		{	height:10px;width:647px;	}
			
	.infoField
	{	margin:9px 2px;	}
	
	.infoField a
	{	font-weight:bold;	}	
	
	.infoField input
	{
		border-collapse:collapse;
	
	}
	

#newscontentheadline
{
	font:'Century Gothic';
font-size:27px;
	 line-height:26pt;
	 color:#CCC;
	 font-style:inherit;
	font-weight:normal;
	-webkit-font-smoothing: antialiased;
	letter-spacing:0px;
}


#newstextContent
{
	margin-left:350px;
	margin-top:-239px;
	max-width:700px;
		font-family: CenturyGothic, Arial, Helvetica, sans-serif;
}



.newstext{color: #FFF;	font-family: CenturyGothic, Arial, Helvetica, sans-serif;	font-size:19px;-webkit-font-smoothing: antialiased;}

